<?xml version="1.0" encoding="utf-8"?>
<TimeSegments>
    <Version>3</Version>
    <TimeSegment TimeSegmentID="1">
        <!--start time in minutes-->
        <StartTime>4.50068333333333</StartTime>
        <!--end time in minutes-->
        <EndTime>8.21751676666667</EndTime>
        <NumOfScans>1203</NumOfScans>
        <!--0=no, 1=yes-->
        <FixedCycleLength>0</FixedCycleLength>
    </TimeSegment>
    <TimeSegment TimeSegmentID="2">
        <StartTime>8.22061666666667</StartTime>
        <EndTime>11.7189167666667</EndTime>
        <NumOfScans>901</NumOfScans>
        <FixedCycleLength>0</FixedCycleLength>
    </TimeSegment>
    <TimeSegment TimeSegmentID="3">
        <StartTime>11.7228166666667</StartTime>
        <EndTime>13.9195001</EndTime>
        <NumOfScans>631</NumOfScans>
        <FixedCycleLength>0</FixedCycleLength>
    </TimeSegment>
    <TimeSegment TimeSegmentID="4">
        <StartTime>13.923</StartTime>
        <EndTime>16.3973001</EndTime>
        <NumOfScans>711</NumOfScans>
        <FixedCycleLength>0</FixedCycleLength>
    </TimeSegment>
    <TimeSegment TimeSegmentID="5">
        <StartTime>16.4007833333333</StartTime>
        <EndTime>18.0986001</EndTime>
        <NumOfScans>488</NumOfScans>
        <FixedCycleLength>0</FixedCycleLength>
    </TimeSegment>
    <TimeSegment TimeSegmentID="6">
        <StartTime>18.1021</StartTime>
        <EndTime>19.0968667666667</EndTime>
        <NumOfScans>318</NumOfScans>
        <FixedCycleLength>0</FixedCycleLength>
    </TimeSegment>
    <TimeSegment TimeSegmentID="7">
        <StartTime>19.1000166666667</StartTime>
        <EndTime>24.2363834333333</EndTime>
        <NumOfScans>1989</NumOfScans>
        <FixedCycleLength>0</FixedCycleLength>
    </TimeSegment>
    <IRMStatus>0</IRMStatus>
</TimeSegments>